# reguser.delmask

Removes a mask from the regusers database

Syntax

    reguser.delmask <mask>

Description
Removes a mask from the regusers database. Since masks are unique in the database , you don't need to pass an <user> parameter: if an <user> entry has the <mask>, removing that <mask> will surely remove it from that <user> entry. (contorsions ?)
Examples

        reguser.add "Szymon Stefanek"
        reguser.addmask "Szymon Stefanek" Pragma!*@*.it
        reguser.delmask Pragma!*@*.it
        reguser.list

See also
Registered users database interface, Registered users database, [cmd]reguser.add[cmd], reguser.remove, reguser.addmask, reguser.list, [fnc]reguser.match[/fnc], [fnc]reguser.exactMatch[/fnc]

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004